Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 15:29:44 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation omnia ibrahim                    Customer:  When I asked for my order update you asked me for the order number Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Omnia Ibrahim ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:18 PM, 19th Jun                   mayar                   Hi Omnia Ibrahim  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:19 PM, 19th Jun                     omnia ibrahim                    When I asked for my order update you asked me for the order number When I entered the order number, it said that it is not a valid number           07:19 PM, 19th Jun                     omnia ibrahim                    Order number is 7470349426           07:22 PM, 19th Jun                     omnia ibrahim                             07:24 PM, 19th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:24 PM, 19th Jun                   mayar                   Is there anything else i can help you with?            07:24 PM, 19th Jun                     omnia ibrahim                             07:25 PM, 19th Jun                   mayar                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Is there anything else i can help you with?           07:25 PM, 19th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:29 PM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2736679